Lost on my updates :S

Discussion in 'Acekard' started by Twilight Prince, Aug 6, 2011.

  1. Twilight Prince
    OP

    Twilight Prince Member

    Newcomer
    18
    0
    May 2, 2009
    Hi, I haven't been tracking the updates of the DSi or Acekard firmware for a while, been busy. Can someone tell me what I need to be doing to update to the latest firmware available. I am currently on v1.4.1 for the DSi and apparently there is a system update. On my AK2i I am at firmware 1.8.5. What do I need to download in order to bring everything up-to-date? Help appreciated [​IMG]
     
  2. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,109
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  3. Twilight Prince
    OP

    Twilight Prince Member

    Newcomer
    18
    0
    May 2, 2009
    Thanks so by running this I can update my DSi without blocking the flashcart?
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    5,886
    2,267
    May 11, 2008
    United States
    As long as you run the above update file and your Acekard icon changes to the Dorasu icon (a pink bow), then your Acekard will work on the latest version of the 3DS (2.1.0-4) and the latest version of the DSi (1.4.3). However, there is no reason to update the DSi from 1.4.1 unless you plan on using the shop channel.
     
  5. Twilight Prince
    OP

    Twilight Prince Member

    Newcomer
    18
    0
    May 2, 2009
    Thanks for your help guys, saved me a lot of bother. I'm updating because I still have my 1000 points on dsi shop to spend, can't think of anything to get though. Thanks again [​IMG]
     
  6. tiggerlator

    tiggerlator GBAtemp Regular

    Member
    204
    1
    Mar 15, 2009
    If you like rpg's there is a great one on there called zenonia [​IMG]